.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.FcoeFault: ../../vim/fault/FcoeFault.rst


vim.fault.FcoeFaultPnicHasNoPortSet
===================================
    :extends:

        `vim.fault.FcoeFault`_

  This fault indicates the given Software Fcoe NIC has no uplink ports that is required for initiating a discovery.

Attributes:

    nicDevice (`str`_)




